# sourcetagtable.h File Reference

the SourceTagTable class More...

`#include <glibmm.h>`
`#include <glibmm/object.h>`
`#include <gtksourceviewmm/sourcetag.h>`
`#include <gtksourceview/gtksourcetagtable.h>`

Go to the source code of this file.

## Namespaces
namespace | gtksourceview
namespace | Glib
## Classes
class | gtksourceview::SourceTagTable
| an Abstraction SourceTag list. More...
## Typedefs
typedef struct _GtkSourceTagTable | GtkSourceTagTable
typedef struct _GtkSourceTagTableClass | GtkSourceTagTableClass

## Detailed Description

the SourceTagTable class

## Typedef Documentation

typedef struct _GtkSourceTagTable GtkSourceTagTable

typedef struct _GtkSourceTagTableClass GtkSourceTagTableClass